.version.termsofuse /* version checker */
{
	color: #0000FF;
	background-color: #7954BF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9499999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -36px;
}

#termsofuse
{
	position: relative;
}

#u6040
{
	z-index: 234;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: #C4BEB1;
	position: fixed;
	top: 0px;
}

.Header-Shadow
{
	border-style: none;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #8D1E31;
}

#u6040-bw
{
	z-index: 234;
}

#u6041
{
	z-index: 235;
	width: 273px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 20px;
}

#u6043
{
	z-index: 237;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #006837;
	position: fixed;
	top: 106px;
}

#u6043-bw
{
	z-index: 237;
}

#pu6038-215
{
	width: 0.01px;
	margin-top: 113px;
}

#u6038-215
{
	z-index: 16;
	width: 920px;
	min-height: 4190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u6038-147
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6038-145
{
	line-height: 17px;
}

#u6038-2,#u6038-146
{
	font-size: 26px;
	line-height: 31px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u6038-5,#u6038-14,#u6038-20,#u6038-26,#u6038-32,#u6038-98,#u6038-110,#u6038-125,#u6038-131,#u6038-137,#u6038-153,#u6038-168,#u6038-186,#u6038-198,#u6038-204,#u6038-210
{
	font-weight: bold;
}

#privacy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2655px;
}

#u6048,#u6048-bw
{
	z-index: 15;
	height: 6px;
}

#pu6017
{
	width: 0.01px;
}

#u6017
{
	z-index: 2;
	padding-bottom: 56px;
}

#u6021-8
{
	z-index: 3;
	width: 216px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 47px;
}

#u6023-4
{
	z-index: 11;
	width: 520px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 420px;
}

#u6017-bw
{
	z-index: 2;
	height: 36px;
}

#u6045
{
	z-index: 231;
	width: 454px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bkgd_grad01.jpg") repeat-x left top;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

